﻿
@font-face
{
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 300;
    src: local('Source Sans Pro Light'), local('SourceSansPro-Light'), url('sourcesanspro/v5/toadOcfmlt9b38dHJxOBGNbE_oMaV8t2eFeISPpzbdE.woff') format('woff');
}
@font-face
{
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    src: local('Source Sans Pro'), local('SourceSansPro-Regular'), url('sourcesanspro/v5/ODelI1aHBYDBqgeIAH2zlBM0YzuT7MdOe03otPbuUS0.woff') format('woff');
}
@font-face
{
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 600;
    src: local('Source Sans Pro Semibold'), local('SourceSansPro-Semibold'), url('sourcesanspro/v5/toadOcfmlt9b38dHJxOBGJ6-ys_j0H4QL65VLqzI3wI.woff') format('woff');
}
@font-face
{
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 700;
    src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url('sourcesanspro/v5/toadOcfmlt9b38dHJxOBGFkQc6VGVFSmCnC_l7QZG60.woff') format('woff');
}
@font-face
{
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 300;
    src: local('Source Sans Pro Light Italic'), local('SourceSansPro-LightIt'), url('sourcesanspro/v5/fpTVHK8qsXbIeTHTrnQH6GGomRtBD2u8FwSY4jjlmeA.woff') format('woff');
}
@font-face
{
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 400;
    src: local('Source Sans Pro Italic'), local('SourceSansPro-It'), url('sourcesanspro/v5/M2Jd71oPJhLKp0zdtTvoMzNrcjQuD0pTu1za2FULaMs.woff') format('woff');
}
@font-face
{
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 600;
    src: local('Source Sans Pro Semibold Italic'), local('SourceSansPro-SemiboldIt'), url('sourcesanspro/v5/fpTVHK8qsXbIeTHTrnQH6PULlOK_XQENnt2ryrY843E.woff') format('woff');
}

@font-face
{
    font-family: 'Red Hat Display';
    font-style: normal;
    font-weight: 400;
    src: local('Red Hat Display'), local('RedHatDisplay-Regular'), url('redhatdisplay/RedHatDisplay-Regular.ttf') format('woff');
}

@font-face
{
    font-family: 'Red Hat Display';
    font-style: italic;
    font-weight: 400;
    src: local('Red Hat Display Italic'), local('RedHatDisplay-Italic'), url('redhatdisplay/RedHatDisplay-Italic.ttf') format('truetype');
}

@font-face
{
    font-family: 'Red Hat Display';
    font-style: normal;
    font-weight: 500;
    src: local('Red Hat Display Medium'), local('RedHatDisplay-Medium'), url('redhatdisplay/RedHatDisplay-Medium.ttf') format('truetype');
}

@font-face
{
    font-family: 'Red Hat Display';
    font-style: italic;
    font-weight: 500;
    src: local('Red Hat Display Medium Italic'), local('RedHatDisplay-MediumItalic'), url('redhatdisplay/RedHatDisplay-MediumItalic.ttf') format('truetype');
}